<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="pc.feqhiat.Solution"
    android:background="@drawable/bg000"
    tools:showIn="@layout/activity_solution">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layoutDirection="rtl"
        android:orientation="horizontal"
        android:layout_centerInParent="true"
        android:layout_alignParentTop="true"
        android:visibility="gone"
        android:id="@+id/ll_topCount">
        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:contentDescription=" المسألة السابقة"
            android:id="@+id/iv_back"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/tv_count"
            android:textSize="20sp"
            android:text=""/>
        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:contentDescription="المسألة التالية"
            android:id="@+id/iv_front"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layoutDirection="rtl"
        android:layout_below="@+id/ll_topCount"
        android:orientation="vertical">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="السؤال"
            android:padding="10dp"
            android:textColor="@android:color/holo_green_dark"
            android:textSize="18sp"
            android:textStyle="normal|bold" />
        <View
            android:layout_height="2dip"
            android:layout_width="match_parent"
            android:background="#FF909090"
             />

        <ir.noghteh.JustifiedTextView
            android:id="@+id/tv_problem"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:textAlignment="center"
            noghteh:textSize="18sp"
            android:padding="10dp"
            xmlns:noghteh="http://noghteh.ir">
        </ir.noghteh.JustifiedTextView>

        <!--<EditText
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/tv_problem"
            android:inputType="none"
            android:editable="false"
            android:paddingBottom="10dp"
            android:paddingTop="10dp"
            android:background="@android:color/transparent"
            android:text=""/>-->
        <View
            android:layout_height="2dip"
            android:layout_width="match_parent"
            android:background="#FF909090"
            />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="الجواب"
            android:paddingTop="10dp"
            android:textSize="18sp"
            android:textStyle="normal|bold"
            android:textColor="@android:color/holo_green_dark" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layoutDirection="rtl"
            app:layout_behavior="@string/appbar_scrolling_view_behavior"
            android:id="@+id/ll_solutions">

        </LinearLayout>

    </LinearLayout>


</RelativeLayout>
